Subject: Re: bug#23211: 24.4; Fatal error 11: Segmentation fault
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2016 13:48:22 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii wrote:

>> From: Ernesto Alfonso <[email-masked]>
>> Date: Sun, 03 Apr 2016 19:35:09 -0700
>> 
>> My emacs session crashed randomly, when presing "RET" to open a
>> directory in dired. Unfortunately, I don't have much more debugging or gdb
>> information.
>
> Can you use addr2line, as explained in the node "Crashing" of the
> Emacs manual, to produce file names, function names, and line numbers
> from these addresses?

Several months have passed with no further information, so I'm closing this.

(Personally I doubt the addr2line info would prove useful even if provided.)